<a href="<%= Path %>" title="<%= Name %>" class="ripplelink" target=_blank style="background-color: <%= Theme %>">
	<span>
		<i class="reneco <%= Favicon %>"></i>
		<span><%= Name %></span>
	</span>
</a>
